@import "//fonts.googleapis.com/css?family=Poppins:300,400,500,600,700"; 

body {
  background-color: #f1f1f1 !important;
  margin: 0;
  padding: 0;
  font-family: 'Poppins' !important;
}
.content-wrapper {
  height: auto;
  width: 100%;
  background: #fff;
  padding: 20px 10px;
  margin-bottom: 10px;
}
.content-wrapper ul {
  padding-bottom: 30px;
}
.header {
  width: 100%;
  background-color: #6ac6ed;
  color: #fff;
  padding: 10px 10px;
}
.header h2 {
  text-transform: uppercase;
}
.instruction {
  padding: 10px 5px;
}
.instruction p {
  font-size: 18px;
}
#countdown-container {
  width: 40%;
  margin-bottom: 5px;
  border-radius: 5px;
  margin: 20px auto;
  background: #56a4c0;
  padding: 5px;
  text-align: center;
}
#countdown {
  font-family: "Fira Sans", sans-serif; /*changes the text font in the divelement */
  display: inline-block; /*displays divs on a line*/
  width: 100%;
  color: #eee; /*changes the text color in the div element*/
}

#countdown span {
  font-size: 20px; /*changes the text size in the span element*/
}
#countdown-container p {
  color: #fff;
}